[Lu, vu, entendu] Alerte sécurité navigateur Web Mozilla Firefox : protégez votre équipement informatique en appliquant vite le correctif V 72.0.1

Partager sur linkedin
Partager sur twitter
Partager sur facebook
Partager sur email
Partager sur print
A VPN is an essential component of IT security, whether you’re just starting a business or are already up and running. Most business interactions and transactions happen online and VPN


Si vous êtes un utilisateur du navigateur internet Mozilla Firefox, et si elle vous a échappés durant le week-end écoulé, la présente actualité vous concerne hautement.

Le navigateur, dont la dernière la version majeure (Firefox 72) est disponible depuis le 07 janvier est victime d’une faille de sécurité critique. Celui-ci doit être mise à jour dans l’immédiat, recommande le CERT français, au risque de mettre en danger votre ordinateur . .

Faute de mise à jour en effet, un cyber attaquant pourrait exploiter la brèche et ainsi, exécuter du code malveillant à distance, lui permettant de prendre le contrôle de votre ordinateur.

Un correctif de la vulnérabilité est disponible depuis le 10 janvier. C’est pourquoi, il est recommandé d’installer au plus vite la nouvelle mise à jour, et notamment la version 72.0.1.